html,
body,
div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
abbr,
address,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
samp,
small,
strong,
sub,
sup,
var,
b,
i,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
summary,
time,
mark,
audio,
video {
    margin: 0;
    padding: 0;
    border: 1px;
    vertical-align: baseline;
}


/* * { touch-action: pan-y; } */


/*img{display: inline-block;}*/

* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    /* Firefox */
    -webkit-box-sizing: border-box;
    /* Safari */
    -webkit-text-size-adjust: none;
    -moz-text-size-adjust: none;
    -ms-text-size-adjust: none;
    text-size-adjust: none;
}

ol,
ul {
    list-style: none;
}

blockquote,
q {
    quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
    content: "";
    content: none;
}

abbr[title],
dfn[title] {
    border-bottom: 1px dotted;
    cursor: help;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

input,
select {
    vertical-align: middle;
    padding: 0;
}

a {
    text-decoration: none;
    color: #333;
    -moz-transition: all 0.5s ease-out;
    -webkit-transition: all 0.5s ease-out;
    -o-transition: all 0.5s ease-out;
    transition: all 0.5s ease-out;
}

a {
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    /* 取消链接高亮 */
}

body,
html {
    width: 100%;
    height: 100%;
    background: none;
    font-size: 16px;
    color: #333;
    font-family: "微软雅黑" !important;
}

body {
    position: relative;
}

.clear {
    clear: both;
    margin: 0;
    padding: 0;
    height: 0;
}

.clearFix:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}

img {
    border: none;
}

.dis-block {
    display: block;
}

.fl {
    float: left;
}

.fr {
    float: right;
}

.fs14 {
    font-size: 14px;
}

.fs16 {
    font-size: 16px;
}

.mt10 {
    margin-top: 10px;
}

.mt15 {
    margin-top: 15px;
}

.mt20 {
    margin-top: 20px;
}

.mt25 {
    margin-top: 25px;
}

.mt30 {
    margin-top: 30px;
}

.mt35 {
    margin-top: 35px;
}

.mt40 {
    margin-top: 40px;
}

.mb30 {
    margin-bottom: 30px;
}

.mb40 {
    margin-bottom: 40px;
}

.pt35 {
    padding-top: 35px;
}

.ml20 {
    margin-left: 20px;
}

.pr {
    position: relative;
}

.none {
    display: none;
}

.block {
    display: block;
}

.w1200 {
    width: 1200px;
    margin: 0 auto;
}

.wrap {
    background: #fff;
}

.container {
    width: 1200px;
    margin: 0 auto;
    position: relative;
    padding: 0 20px;
    background-color: rgba(255, 255, 255, 0.92);
}


/* 背景图 */

.bgbanner {
    position: fixed;
    width: 100%;
    height: 100%;
    z-index: -1;
    top: 0;
}

.bgbanner .slick {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}

.bgbanner .slick img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.bgbanner .slick-dots.block {
    display: block !important
}

.bgbanner .slick-dots {
    display: none !important;
}


/* 头部 */

.header {
    z-index: 99;
    position: relative
}

.header-top {
    width: 100%;
    height: 40px;
    line-height: 40px;
    color: #fff;
    margin-top: 20px;
}

.header-top a {
    font-size: 14px;
    color: #fff;
    transition: .3s all ease;
}
.header-top .lefttoolbar{
   display:block;
}
.header-top .righttoolbar{
   display:block;
}
.header-top a:hover {
    color: #0f59a4;
}

.header-top em {
    color: #fff;
    margin: 0 10px;
    font-style: normal;
}

.grzx {
    vertical-align: middle;
    margin-right: 10px;
}

.header-content {
    overflow: hidden;
    margin: 60px auto !important;
}

.logo a {
    display: block;
}

.logo img {
    display: block;
}


/* 搜索 */

.searchbox {
    overflow: hidden;
}

.search-content {
    float: right;
    width: 490px;
    height: 50px;
    background: rgba(255, 255, 255, .6);
    border: 1px solid #0f59a4;
    border-radius: 5px;
    margin: 15px auto 0;
    position: relative;
}

.search-content .search-select {
    width: 88px;
    height: 100%;
    text-align: center;
    background: none;
    border: none;
    outline: none;
    font-family: "微软雅黑";
    box-sizing: border-box;
    position: relative;
}

.search-content .search-select::after {
    content: "";
    width: 0;
    height: 0;
    border: 5px solid transparent;
    border-top-color: #838383;
    position: absolute;
    top: 20px;
    right: 10px;
}

.search-content .search-select select {
    width: 100%;
    height: 100%;
    background: none;
    border: none;
    font-size: 15px;
    color: #333;
    text-align: center;
    padding: 0 20px;
    position: relative;
    appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none;
    outline: none;
}

.search-content .search-select select::-ms-expand {
    display: none;
}

.select-input {
    height: 44px;
    line-height: 44px;
    font-family: 微软雅黑;
    font-size: 15px;
    box-sizing: border-box;
    background: none;
    outline: none;
    border-width: initial;
    border-style: none;
    border-color: initial;
    border-image: initial;
    padding: 0px 10px;
}

.select-input::-webkit-input-placeholder {
    /* WebKit browsers */
    color: #999;
}

.select-input::-moz-placeholder {
    /* Mozilla Firefox 19+ */
    color: #999;
}

.select-input:-ms-input-placeholder {
    /* Internet Explorer 10+ */
    color: #999;
}

.search-btn {
    display: block;
    position: absolute;
    right: 10px;
    top: 10px;
    cursor: pointer;
}


/* 导航 */

.nav-content {
    margin: 30px auto 0;
    height: 80px;
    background: rgba(15, 89, 164, .9);
}

.nav-ul {
    position: relative;
}

.nav-ul .nav-li {
    width: 11.1%;
    height: 80px;
    line-height: 80px;
    float: left;
    text-align: center;
    transition: .3s all ease;
}

.nav-ul .nav-li.on,
.nav-ul .nav-li:hover {
    background: #0f59a4;
}

.nav-ul .nav-li .nav-a {
    display: block;
    width: 100%;
    height: 100%;
    font-size: 18px;
    color: #ffffff;
    background: url(../images/scli.png) right top no-repeat;
}

.nav-ul .nav-li:last-child .nav-a {
    background: none;
}

.nav-ul .nav-li:hover .subnav {
    display: block;
}

.subnav {
    display: none;
    width: 100%;
    position: absolute;
    left: 0;
    top: 80px;
    background: #FFFFFF;
    padding: 12px 20px;
    box-shadow: 0px 0px 0px rgba(0, 0, 0, 0), 0px 0px 0px rgba(0, 0, 0, 0), 0px 0px 0px rgba(0, 0, 0, 0.0), 0px 5px 5px rgba(0, 0, 0, 0.06);
    box-sizing: border-box;
    z-index: 99;
}

.subnav ul {
    width: 100%;
    margin: 0 auto;
}

.subnav ul .subnav-li {
    display: block;
    float: left;
    background: #fff;
    margin: 0 20px;
    font-size: 16px;
    line-height: 36px;
}

.subnav ul li .subnav-a {
    padding: 0;
    background: #fff;
    color: #333;
}

.mainnav .nav-li:hover .subnav {
    display: block;
}

.subnav ul li .subnav-a:hover {
    color: #0f59a4;
}


/* 头部end */


/* 底部 */

.footer {
    width: 100%;
    padding: 20px 0;
    background: none;
}

.friendlinkbox {
    border-top: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
    position: relative;
    margin: 20px auto 30px;
}

.friendlinkbox .friendlink {
    float: left;
    color: #333;
    line-height: 50px;
    font-weight: bold;
    width: 100px;
    background: url(../images/link.png) left center no-repeat;
    padding-left: 30px
}

.friendlinkbox .fl_hd {
    margin-left: 100px
}

.friendlinkbox .fl_hd ul li {
    float: left;
    width: 25%;
    padding: 15px 0;
}

.friendlinkbox .fl_hd ul li span {
    line-height: 20px;
    font-size: 14px;
    color: #333;
    cursor: pointer;
    border-right: 1px solid #ddd;
    text-align: center;
    display: block;
    position: relative
}

.friendlinkbox .fl_hd ul li:nth-child(4) span {
    border-right: none;
}

.friendlinkbox .fl_hd ul li .downArrow {
    display: inline-block;
    width: 0;
    height: 0;
    border-width: 4px;
    border-style: dashed;
    border-color: transparent;
    position: absolute;
    right: 15px;
    top: 50%;
    margin-top: -2px;
    cursor: pointer;
    border-width: 4px;
    border-top-color: #333;
    border-top-style: solid;
    transition: all .3s;
    -webkit-transition: all .3s;
}

.friendlinkbox .fl_hd ul li:hover .downArrow {
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
}

.friendlinkbox .fl_bd_item {
    display: none;
    background: #fff;
    position: absolute;
    top: 51px;
    left: -20px;
    z-index: 99;
    padding: 15px 20px;
    text-align: left;
}

.friendlinkbox .fl_bd_item a {
    display: inline-block;
    margin-right: 20px;
    font-size: 14px;
    line-height: 24px;
}

.friendlinkbox .fl_bd_item a:hover {
    color: #0F59A4;
}

.friendlinkbox .fl_hd ul li:hover .fl_bd_item {
    display: block;
}

.footer-bottom {
    margin-top: 20px;
}

.footer-bottom .fl {
    width: 210px;
    text-align: right;
    margin-top: 20px;
}

.footer-bottom .fm {
    float: left;
    width: 780px;
    text-align: center;
}

.footer-bottom .fr {
    width: 210px;
    text-align: left;
    margin-top: 20px;
}

.footertoolbar {
    line-height: 20px;
    text-align: center;
}

.footertoolbar a {
    font-size: 14px;
    color: #fff;
    transition: .3s all ease;
}

.footertoolbar em {
    font-size: 12px;
    color: #fff;
    font-style: normal;
    margin: 0 12px;
}

.footer-p {
    text-align: center;
    font-size: 14px;
    color: #fff;
    line-height: 30px;
}

.footer-p a {
    color: #fff;
    margin: 0 15px;
}

.footer-p img {
    display: inline-block;
    vertical-align: middle;
}

.footer-p a:hover,
.footertoolbar a:hover {
    text-decoration: underline;
}


/* 侧边栏 */

.easyBtn {
    position: fixed;
    right: 10px;
    top: 50%;
    margin-top: -140px;
    z-index: 999
}

.easyBtn dl {
    width: 50px;
    height: 50px;
    border-radius: 5px;
    background: #fff;
    margin-bottom: 5px;
    position: relative;
}

.easyBtn dl a {
    display: block;
    width: 50px;
    height: 50px;
    border-radius: 5px;
}

.easyBtn dl a span {
    display: none;
    width: 50px;
    height: 50px;
    background: #2c66c9;
    color: #fff;
    padding: 8px;
    line-height: 17px;
    font-size: 13px;
    text-align: center;
    border-radius: 5px;
}

.easyBtn dl.dl-app a {
    background: url(../images/cbl.png) center no-repeat;
    background-position: 0 0;
}

.easyBtn dl.dl-wb a {
    background: url(../images/cbl.png) center no-repeat;
    background-position: 0 -50px;
}

.easyBtn dl.dl-wx a {
    background: url(../images/cbl.png) center no-repeat;
    background-position: 0 -100px;
}

.easyBtn dl.dl-xmt a {
    background: url(../images/cbl.png) center no-repeat;
    background-position: 0 -150px;
}

.easyBtn dl.dl-top a {
    background: url(../images/cbl.png) center no-repeat;
    background-position: 0 -200px;
}

.easyBtn dl a:hover span {
    display: block;
}

.easyBtn dd {
    position: absolute;
    left: -130px;
    top: 0;
}

.easyBtn dd .cont {
    display: none;
    position: relative;
    width: 120px;
    padding: 5px;
    background: #fff;
    border-radius: 5px;
    box-shadow: 0 0 3px #ddd;
    text-align: center;
    font-size: 12px;
    color: #999;
}

.easyBtn dd .cont img {
    display: block;
    margin: 0 auto;
    width: 110px;
    height: 110px;
}

.easyBtn dd .cont::after {
    content: "";
    display: inline-block;
    width: 0;
    height: 0;
    border-width: 4px;
    border-style: dashed;
    border-color: transparent;
    top: 23px;
    position: absolute;
    left: 120px;
    cursor: pointer;
    border-width: 4px;
    border-left-color: #fff;
    border-left-style: solid;
}

.easyBtn dl:hover .cont {
    display: block;
}

.dl-top {
    display: none;
}


/* 当前位置 */

.current {
    height: 60px;
    line-height: 60px;
    border-bottom: 1px #ddd solid;
    font-size: 15px;
    color: #666;
}

.current img {
    vertical-align: middle;
    margin-top: -1px;
}

.current a {
    color: #666;
}

.current a:hover {
    color: #0f59a4;
}

@media only screen and (max-width: 1200px) {
    .w1200 {
        width: 970px;
        margin: 0 auto;
    }
    .nav-content {
        margin-top: 20px !important;
    }
    .subnav {
        width: 970px;
    }
    /* 底部 */
    .footer-bottom .fl {
        width: 100px;
    }
    .footer-bottom .fm {
        width: 770px;
    }
    .footer-bottom .fr {
        width: 100px;
    }
}


/** iPad **/

@media only screen and (max-width:996px) {
    .w1200 {
        width: 750px;
        margin: 0 auto;
    }
    .friendlinkbox {
        display: none;
    }
    .friendlinkbox .fl_bd_item {
        left: 0;
        width: 100%;
    }
    /* 底部 */
    .friendlink {
        display: none;
    }
    .footer-top .fl_hd {
        margin-left: 0;
    }
    .footer-bottom .fl {
        width: 100%;
        text-align: center;
    }
    .footer-bottom .fm {
        width: 100%;
    }
    .footer-bottom .fr {
        width: 100%;
        text-align: center;
    }
}


/** iPhone **/

@media only screen and (max-width: 768px) {
    body {
        font-size: 0.24rem;
    }
    .mt10 {
        margin-top: 0.1rem;
    }
    .mt15 {
        margin-top: 0.15rem;
    }
    .mt20 {
        margin-top: 0.2rem;
    }
    .mt25 {
        margin-top: 0.25rem;
    }
    .mt30 {
        margin-top: 0.3rem;
    }
    .mt35 {
        margin-top: 0.35rem;
    }
    .mt40 {
        margin-top: 0.4rem;
    }
    .mt50 {
        margin-top: 0.5rem;
    }
    .w1200 {
        width: 96%;
        padding: 0;
    }
    /* 头部 */
    /* .banner .slick {
		height: 5rem;
	}
 */
    .bgbanner .slick-dots {}
    .header-top {
        height: auto;
        line-height: 0.4rem;
        background: none;
        margin-top: 0.2rem;
    }
    .header-top a {
        font-size: 0.20rem;
    }
    .header-top em {
        margin: 0 0.1rem;
    }
    .header-top .fl,
    .header-top .fr {
        width: 100%;
    }
    .header-content {
        margin: 0.4rem auto !important;
    }
    .header-content .logo,
    .header-content .searchbox {
        float: none;
    }
    .nav-ul .nav-li:first-child {
        display: none;
    }
    .grzx {
        margin-right: 0.1rem;
        width: 0.24rem;
        height: 0.24rem
    }
    .scbs {
        margin-top: 0.3rem;
    }
    .scbs img {
        width: 1.6rem;
        height: 0.55rem;
        margin-left: 0;
    }
    .logo img {
        width: 4.4rem;
    }
    /* 搜索 */
    .search-content {
        width: 100%;
        height: 0.66rem;
        border-radius: 0.05rem;
        margin: 0.3rem auto 0;
    }
    .search-content .search-select {
        width: 1.88rem;
    }
    .search-content .search-select::after {
        top: 50%;
        margin-top: -2px;
        right: 0.1rem;
    }
    .search-content .search-select select {
        width: 100%;
        height: 100%;
        font-size: 0.28rem;
        padding: 0 0.2rem;
    }
    .select-input {
        height: 0.66rem;
        line-height: 0.66rem;
        font-size: 0.28rem;
        padding: 0 0.1rem;
    }
    .search-btn {
        width: 0.66rem;
        height: 0.66rem;
        right: 0;
        top: 0;
    }
    .search-btn img {
        width: 0.24rem;
        height: 0.24rem;
        margin: 0.21rem;
    }
    /* 导航 */
    .nav-content {
        margin: 0.3rem auto 0;
        height: 1.76rem;
    }
    .nav-ul .nav-li {
        width: 25%;
        height: 0.88rem;
        border-bottom: 0.01rem #0e5093 solid;
        line-height: 0.88rem;
        font-size: 0.24rem;
    }
    .nav-ul .nav-li .nav-a {
        font-size: 0.32rem;
    }
    .subnav {
        display: none !important;
    }
    /* 底部 */
    .footer-top {
        display: none;
    }
    .footer-bottom {
        margin-top: 0;
    }
    /* 侧边栏*/
    .easyBtn {
        display: none;
    }
    /* 当前位置 */
    .current {
        height: auto;
        line-height: 0.4rem;
        font-size: 0.24rem;
        padding: 0.2rem 0;
    }
}